[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.MenuIndex

MenuIndex - the index value of the menu to which this item belongs

## Declaration

Source position: menus.pp line 258

`public property TMenuItem.MenuIndex: Integer read GetMenuIndex write SetMenuIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .